#
# Copyright (c) 2026, Chloe M.
# Provided under the BSD-3 clause
#
# Description:  Client server runtime service build script
# Author:       Chloe M.
#

include ../mk/user.mk

.PHONY: all
all: server

.PHONY: server
server:
	cd server/; $(MAKE) $(PASSDOWN_ARGS)
